<?php
defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("WpBookingPro_GalleryTable")) {
    /**
     * Class WpBookingPro_GalleryTable
     */
    class WpBookingPro_GalleryTable extends WoobookingTable
    {
        /**
         * GalleryTable constructor.
         * @param $table
         * @param $key
         * @param $db
         */
        public function __construct($table, $key, $db)
        {
            parent::__construct($table, $key, $db);
        }
    }
}